| Home | Libraries | People | FAQ | More

## Struct weighted_density

boost::accumulators::tag::weighted_density

## Synopsis

    // In header: <boost/accumulators/statistics/weighted_density.hpp>

    struct weighted_density : public boost::accumulators::depends_on< count, sum_of_weights, min, max >,
                              public density_cache_size,
                              public density_num_bins
    {

      // public data members
      static boost::parameter::keyword< density_cache_size > const cache_size;
      static boost::parameter::keyword< density_num_bins > const num_bins;
    };